<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd5d8768f0ad7b26f88e532ae29d4af9">
  <dict>
    <!--2023-02-11 10:06:38.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2023-02-11 10:06:38.000-->
    <int key="num_match">11</int>
    <!--2023-02-11 10:06:38.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
